.wettbewerb ul {
flex-direction: column;
text-align: center;
border-bottom: 0.1em double #324062;
padding-bottom: 10px;
}

.wettbewerb li	{
display: inline-table;
	width: 200px;
	height: 150px;
	}
.wettbewerb li h4 {
text-align: center;
color: orange;
text-shadow: 1px 1px 1px black;

}
.wettbewerb li img {

}
hr
	{
border-top: 0.1em #324062;
	margin-top: 1em;	
	}